Bug 108816 - Ogg icon appears as GNOME foot
Ogg icon appears as GNOME foot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-02 10:13 EST by Randy Eckenrode
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 09:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Eckenrode 2003-11-02 10:13:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031027 Epiphany/1.0.4

Description of problem:
The icon used for Ogg files is a GNOME foot icon instead of one of the
file-audio* icons.

Version-Release number of selected component (if applicable):
control-center-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1. Create Ogg file
2. View in Nautilus
3. Look at icon

Actual Results:  The icon is a foot instead of a music file icon.

Expected Results:  The icon should look like a music file icon (either
the generic one or the Ogg specific one).

Additional info:  Unfortunately, I’m not quite sure exactly which
package is actually responsible for the default icon properties.
Comment 1 Rickford Grant 2003-11-03 03:05:08 EST
Mime type for .ogg files in question = application/ogg (not x-ogg)

Icons for .po (mime = text/x-p0) and .swf (mime =
application/x-shockwave) also come up as GNOME icons (not the foot,
just the shape - definitely not bluecurve).

RG
Comment 2 Rickford Grant 2003-11-28 19:53:15 EST
This problem continues in Core 1
Comment 3 Craig Routledge 2004-03-11 15:05:15 EST
Currently, the redhat-artwork package has the Ogg Vorbis icon in
file-audio-ogg.png with a symbolic link from
gnome-mime-application-x-ogg.png.  Adding another symlink named
gnome-mime-application-ogg.png fixes the problem (x-ogg is deprecated
but may still be used here and there).

The files are found in
/usr/share/icons/Bluecurve/16x16/mimetypes/
/usr/share/icons/Bluecurve/24x24/mimetypes/
/usr/share/icons/Bluecurve/48x48/mimetypes/
/usr/share/icons/Bluecurve/96x96/mimetypes/

triage->easyfix
Comment 4 Craig Routledge 2004-05-29 23:22:21 EDT
Has been fixed as of Fedora Core 2.
triage->close (current release)


Note You need to log in before you can comment on or make changes to this bug.